Get villages by commune
Retrieve all villages within a specific commune
Authorization
ApiKeyAuth Your API key from https://developer.cambodiapostalcode.com. The TosKey gateway validates it and forwards a short-lived origin JWT; the origin never sees the key.
In: header
Path Parameters
Unique identifier of the commune
1 <= lengthQuery Parameters
Language for the response (en or km)
"en"Value in
- "en"
- "km"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/communes/635eae65-a991-6d67-a5c4-cf1829454018/villages?lang=en"{ "statusCode": 200, "data": [ { "id": "9673a848-efe3-4836-a2a2-de503cfd16cb", "name": "Phum Muoy", "type": "village", "postal_code": "12010101" } ], "metadata": { "correlationId": "01a0642a-d55f-70f8-b40f-2ce1c5c12035" }}